/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Apr 27, 2015, 3:28:44 PM
    Author     : matthes
*/

@import "../themeSettings.less";

.@{themeName} {
  .ctNotifier {
    width: 100%;
    margin: 0;
    padding: 0;

    .ctNotifierContainer {
      width: 95%;
      margin: 0px;
    }
  }
}
